@font-face {
  font-family: 'GreyscaleBasicRegular';
  src: url('../fonts/Greyscale_Basic_Regular-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Greyscale_Basic_Regular-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Greyscale_Basic_Regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Greyscale_Basic_Regular-webfont.svg#GreyscaleBasicRegular') format('svg'); /* Legacy iOS */
}

.webFont {
  font-family: GreyscaleBasicRegular;
}

/* Media Query for language menu */
@media only screen and (min-width : 992px) {
  .isFirst {
    margin-left: 40px;
  }

  .language a {
    padding: 0px 3px !important;
  }
  .language {
    line-height: 140px;
    font-family: "Share", "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
}

@media only screen and (max-width : 991px) {
  .isFirst {
    border-top: 1px solid #eeeeee;
  }
}

.glyphicon {
  top: 2px;
}

/* ul li (used for publications list) */
main .frame ul li {
  padding: 0 0 10px 0;
}

/* Google Maps Container */
.responsiveContainer {
  position: relative;
  padding-bottom: 56%;
  height: 0;
  overflow: hidden;
}

.responsiveContainer iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Contact Form */
.csc-form-element {
  list-style-type: none;
  padding: 5px 0 !important;
}
.csc-form-element > input, .csc-form-element > textarea {
  width: 400px;
}

/* News */
.news-single-rightbox {
  color: #8c8c8c;
  font-size: 0.875em;
  margin-bottom: 5px;
}